body {
background: #ffffff url(bilder/verlauf-lila.jpg) repeat-x;
font-size: 12px;
font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
color:#525270; 
padding:0px;
margin:0px;
}

a {color: #ff9934;}
a:visited {color:#ff9934;}
a:hover {color: #4949bf;}
a:active { color:#ff9934;}


h2 {
font-size:18px;
font-weight: normal;
padding: 5px 10px;
margin-bottom:0px;}

h3 {
font-size:14px;
font-weight: bold;
padding: 5px 10px;
margin:0px;}


/* ----------container zentriert das layout-------------- */
#container {
width: 800px;
margin: auto;
margin-top: 40px;
background: #efefff url(bilder/verlauf-inhalt-2.jpg) repeat-y;
}


#content {
position: relative;
padding: 25px 30px 0px 10px;
margin-left: 180px;
margin-right: 0px;
 background: #f4f4ff url(bilder/banner-blass-3.gif)  no-repeat;
}


#titel{
text-align: left;
color:#ff9934; 
float: left;
width: 620px;
margin-bottom: 0px;
}

#titel p{
font-size: 14px;
width: 500px ;
padding-right: 50px;
Padding-left: 10px;
}

#titel h2{
margin-top: 0px;
padding-top: 20px;
padding-right: 110px ;
Padding-left: 10px;
 color:#ff9934; 
font-size: 30px;
font-weight: bold;
}

/** min height ist hier noetig sonst geht foot nicht */
div#content { 
min-height:420px;
height:expression(this.scrollHeight > 420 ? "auto":"420px"); 
}


p, pre{
padding: 5px 10px;
margin-top:0px;
}
table{
margin-bottom:-15px;
}

/* left navigation */

#linkzeile {
text-align: right; 
letter-spacing:0px;
font-family:  helvetica, verdana, tahoma, sans-serif;
font-size: 11px;
color: #ff9934;
padding-bottom: 30px;
	margin-right: 10px;
  margin-top:-10px;
}

#linkzeile ul{
  padding: 0px 0px 0px 0;
	list-style-type: none;
	display:inline;
}

#linkzeile li{
	float:right;		
  border-right: 2px solid #ff9934;;
  padding: 0px 5px 0px 5px;
}

.last{
	border-right: 0px none #ffffff !important;
  }
  
#linkzeile ul a{
	text-decoration: none;
	padding: 0px 0px 0px 0px;
  color: #ff9934;
  font-size: 11px;
}
#linkzeile ul a:hover{
	color:#4949bf;
}

/* --------------right navigavtion------------- */

.links{
padding-left: 50px;
Padding-top: 10px;
}

.menue a {
 display: block;
 color:#6666cc;
 text-decoration:none;
 font-weight: bold;
 font-size:12px;
 text-transform: none;
 background: #ff9934 url(bilder/linkall.jpg) top left;
margin-top: 10px;
 padding: 0px 0px 2px 0px;
 margin: 1px 0px 0px 0px;
 width:180;
 height: 30px;
}

.menue a:visited {
 display: block;
 color: #6666cc;
 font-weight: bold;
 background: #FFFFFF url(bilder/linkall.jpg) top left;
 padding:0px 0px 2px 0px;
 margin: 1px 0px 0px 0px;
 width:180;
 }

.menue a:hover {
 display: block;
 color:#f63800;
 font-weight: bold;
 background: #FFFFFF url(bilder/linkallover.jpg) top left;
 padding:0px 0px 2px 0px;
 margin: 1px 0px 0px 0px;
 width:180;
 }


#left {
float: left;
text-align: left;
width: 180px;
margin-bottom: 5px;
}

#left p{

}

/* -----------footer--------------------------- */
#footer {
clear: both;
margin: 0px;
padding: 0px;
text-align: right; }

#footer h1 {
text-align: right;
font-size: 10px;
color: #ffffff;
background-color: #6666cc; 
padding:5px 15px;
margin:0px }
